/* FONTS */


@font-face {
	font-family: "Open Sans";
	src: url('../fonts/861938477-OpenSans-Regular.eot');
	src: url('../fonts/861938477-OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/861938477-OpenSans-Regular.svg#Open Sans') format('svg'),
	url('../fonts/861938477-OpenSans-Regular.woff') format('woff'),
	url('../fonts/861938477-OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
/* 
@font-face {
	font-family: "Open Sans";
	src: url('../fonts/942993165-OpenSans-Bold.eot');
	src: url('../fonts/942993165-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/942993165-OpenSans-Bold.svg#Open Sans') format('svg'),
	url('../fonts/942993165-OpenSans-Bold.woff') format('woff'),
	url('../fonts/942993165-OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
} */
@font-face {
	font-family: "Open Sans";
	src: url('../fonts/951934815-OpenSans-Light.eot');
	src: url('../fonts/951934815-OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/951934815-OpenSans-Light.svg#Open Sans Light') format('svg'),
	url('../fonts/951934815-OpenSans-Light.woff') format('woff'),
	url('../fonts/951934815-OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


@font-face {
    font-family: "Open Sans";
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@media print {
  a[href]:after {
    content: "";
  }

}


html {
  font-family: 'Open Sans', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

b, strong {  font-weight: 400;}
u {text-decoration: underline}
body {
  font-family: 'Open Sans', sans-serif, Arial;
  font-size: 13px;
  -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;
  }
 
 /*
@media (max-width: 800px) { body {
   font-size: 20px;
  }
 } */
 

h1,
h2,
.h1,
.h2
 {
  font-family: 'Open Sans', sans-serif, Arial; font-weight: 300;
}

h3,
h4,
h5,
h6,
.h3,
.h4,
.h5,
.h6 { font-family: 'Open Sans', sans-serif, Arial; font-weight: 400;}




p + h3, ul + h3, p + ul.egv , div + h3 {margin-top:26px}

p { }

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #5cb85c;
}

.navbar-inverse {
  background-color: #5cb85c;
  border-color: #080808;
}




/* HEADER */

header#header_full {
	width:100%;
	background: #6dab3e;
	margin-bottom:40px
}
header .form-control, header button {  background: #5cb85c;  color:#c8c7f1; }
#header_full .h1, #start #header_full h1 { position:absolute; top:10px; left:-5px; color:#fff; font-size:54px;  font-weight:400; width:840px; background:none;}
#header_full .h1 small, #start #header_full h1 small{ color:#fff; font-size:17px}

#header_full .header_bow{
	background: url('../img/header.jpg') bottom center no-repeat;
	width:100%;
	min-height:199px;
	background-size: cover;
}
#header_full .header_bow {
	min-height:374px;
    margin-left: 0;
    margin-right: 0;
}

#header_full .breadcrumb {
    padding: 4px 15px 4px 305px;
    margin-bottom: 20px;
    list-style: none outside none;
	background-color: rgba(255, 255, 255, 0.8);
    border-radius: 0px;
	position:absolute; top:152px;  width:100%;font-size:13px
}
#header_full .page-header {border-bottom:0px none}



#header-collapsed {font-family: 'Open Sans', sans-serif, Arial; font-weight: 300;}
#header-collapsed div.border { margin:3px 0px 0 0; border-top:1px solid #fff; border-bottom:1px solid #fff; padding:0; width:100%}
#header-collapsed div.breadcrumb { padding:0px;  width:100%; border:1px solid #ddd; border-left:0px none; border-right:0px none; margin:0}
#header-collapsed ul.breadcrumb { padding:4px 0px; margin:0px; width:100%;}
#header-collapsed .bedienhilfen { padding:0  15px 0 0; margin-left:-10px}
#start #header-collapsed .bedienhilfen { padding:0  0px 0 0; margin-left:0px}

.breadcrumb > li + li:before {
  padding: 0 5px; color:#5cb85c; 
  content: "\00bb";
}
#header_full img.logo { margin-top:38px; z-index:10; position:absolute;}

#header_full .navbar-form { 
  margin-top: 20px; padding: 10px 0px; 
  margin-right: 0px;
  margin-left: 0px;
  border:0px; 
}

#header_full .l-15 {margin: 0 0 0 -15px;}
/*
#header_full .navbar-form .form-control {
	border:1px solid #5cb85c;
}
*/

#header_full .bedienhilfen {
	top: 0;
	text-transform: uppercase;
	z-index:10;
	position:absolute;
	width: 266px;
	right: 15px;
}

#start #header_full .bedienhilfen {
	top: 75px;
}

.bedienhilfen .btn {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	display: block-inline;
	padding: 3px
} 
.bedienhilfen span {
	padding:0 30px 0 0;
}

.mbottom20 {margin-bottom:20px !important}
.mbottom26 {margin-bottom:26px !important}

/*
@media (max-width: 1200px){
	#header_full .header_bow{ background-position:  center top}
}*/

 @media (max-width: 1024px) {

	header#header_full {
		width:100%;
		overflow:hidden;
		margin-left:0; 
		margin-bottom:30px
	}
	#start #header_full .header_bow {
    	min-height: 300px !important;		
	}

	#header_full .header_bow{ min-height:148px; font-size:14px;}
	#header_full img.logo { width:100px; margin-top:20px; left:0; position:absolute}	
	#header_full .breadcrumb { position:absolute; top:88px;  width:100%;   font-size:11px;     padding: 2px 15px 2px 200px;	}
	#header_full .h1, #start #header_full h1 { font-size:30px; sswidth:60%;}
	#header_full .h1  , #start #header_full h1  small{ color:#fff; font-size:12px}
	#header_full .header_bow {overflow:hidden; }
	#header_full .navbar-form {display:none}
	
}


@media (max-width: 767px) {
	body header#header_full { background-image: none; background: none; color:#333; }
	#header_full img.logo { position:relative}	 
	#header_full .h1, #start #header_full h1   { position:relative; top:25px; font-size:18px; line-height:1.2em; font-weight:400; left:-8px; color:#5cb85c;}
	#header_full .h1 small, #start #header_full h1  small{ color:#5cb85c; font-size:12px; }
	address 	{ font-size:11px}
	#header_full .glyphicon  {position:relative; margin-left: -20px;   margin-right: 10px;  color:#d4d4d4;}
	#header_full p {margin-bottom:4px; margin-top:10px}
}

address p a{ text-decoration:none; color:#000}


/*Sticky Nav*/
.relative {position: relative;}
.style-box {position: absolute; background:#fff;}
.border-none {border:0px !important;}
.white {min-height:70px;background: rgba(255,255,255,1);}
.corporatebar {background:url(../img/cp.jpg) 50% 0px no-repeat;}
.home {width: 34px;height: 34px;background: #6dab3e;overflow: hidden;display: block;margin: 17px 16px 0 -2px;float: left;}
.home-icon {background-image: url(../img/homeicon.png); width:23px; height:21px; display: block; margin: 6px;}
.home-button span {color:#ffffff; margin:28px 50px 0 0px;}
.mm-search {}
.mm-search .form-group {float: left;}
.mm-search button {float:left;}
.corporatebar .form-control {background: #6dab3e;color: #c8c7f1;}
.breadcrumb-cb {margin-top: 4px;list-style: none outside none;background-color: rgba(255, 255, 255, 0.8);border-radius: 0px;width: 100%;font-size: 13px; border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.corporatebar-bh {margin: 0 5px 0 21px;}
.no-realtive {position: static;}
.dropdown.yamm-fw.open {padding-bottom: 20px; background: #6dab3e; color:#fff;}
.pdd0 {padding:0px;}
.hidden-header {display: none;}
.no-realtive .navbar-form {padding: 0px;margin-top: 19px;}

@media (max-width: 1024px) {
	#header-collapsed { visibility:hidden}
}


/* CONTENT */ 

.col-md-12 {font-size:inherit}

img {
max-width: 100% !important;
}

.contentlists { 
	font-size: 16px;
    line-height: 1.55;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
}
.contentlists  ul li {margin-bottom:5px}
.panel {font-size:1em; line-height:1.4em}

.img_small, .img_medium, .img_large {width:100%}

p a {text-decoration:underline}
h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 20px;
	
}

p + h3, ul + h3, p + ul.egv {margin-top:26px}

.text-info,
.text-info:hover {
	color:#6dab3e;
}

.alert-info {
  color: #5cb85c;
  background-color: #D4DFF2;
  border-color: #A8BEE4;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link,.alert-info a {
  color: #5cb85c; font-weight:bold; text-decoration:none
}



.th {
  text-align: left;
}

tr.active a , tr.success a, li.active a{color:#fff}

.table > thead > tr > .th,
.table > tbody > tr > .th,
.table > tfoot > tr > .th{
font-weight:bold;
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table > thead > tr > .th {
font-weight:bold;
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}


h2.text-info, .contentlists h3, .sidebar h4 {width:100%; border-bottom: 1px solid #e0e6f0; padding-bottom:4px; color:#5cb85c;}
h2.text-info, .contentlists h3 {margin-top:30px;}
h2.text-info.first, h2.text-info.first:hover {color:#333}
.sidebar h4 {margin-top:16px;}

.sidebar .alert  h4, .sidebar .alert  h3 {margin-top:0px; border-bottom:none}
.sidebar .alert a { font-weight:400; text-decoration:underline}

li.success h4 {margin:0; padding:8px 32px ; border-bottom:none}
ul.egv li.success:before{content:""; } 

h2.first, h3.first, h4.first ,h5 .first {margin-top:0}
h2 a { color:#5cb85c; text-decoration:none}
h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover { color:#5cb85c; text-decoration:none;}

h4 {font-weight:400; font-size:20px; }


 @media (max-width: 800px) {
h1,.h1 {  font-size: 26px;}
h2,.h2 {  font-size: 22px;}
h3,.h3 {  font-size: 16px;}
h4,.h4 {  font-size: 14px;}
h5,.h5 {  font-size: 12px;}
h6,.h6 {  font-size: 12px;}

}

.sidebar .thumbnail p {margin:13px 0}


.img-thumbnail, .form-control  {
  border: 0px none;
  border-radius: 0px;
  border-radius: 0px;
}

img.align_t {margin-bottom:0px}

.has-glyph {  position: relative; }

.form-control-glyph {
    position: absolute;
    top: 0px;
    left: 8px;
    z-index: 2;
    display: block;
    height: 60px;
	width:150px;
    text-align: center; font-size:24px;  padding: 12px 40px 8px 8px; color:#636363; border-right:1px solid #fff;
}

.form-control {background:#ebebeb;}

/* VERZEICHNIS SUCHE UND LISTEN */

#vzsearch { margin-bottom:6px}
#vzsearch input { height:54px; margin:2px 0 0 0; box-shadow:none !important; width:777px; font-size:2em; border: 1px solid #DEDEDE; color:#333}


@media (max-width: 767px) {
	#vzsearch .btn {float:left; margin-right:2px}
	#vzsearch input {width:228px; }
	
}
 @media (max-width: 1024px) {
	#vzsearch input {width:648px;font-size:1.4em; }
}


.pagination li.disabled span,
.pagination > li > a,
.pagination > li > span {
  padding: 6px 10px;
}


@media (max-width: 1024px) {
	.pagination > li > a,
	.pagination > li > span {
	  padding: 6px 8px;
	}
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 6px 14px
}

 @media (max-width: 1024px) {
	.pagination > li:last-child > a,
	.pagination > li:last-child > span {padding: 6px 32px}
}

#pager, #pagerbottom{font-weight:300;font-size:0.9em}


.pager {margin: 0px 0px 20px;}
.pager li > a,
.pager li > span {
  border-radius: 4px;
}

.pager > .active > a,
.pager > .active > span,
.pager > .active > a:hover,
.pager > .active > span:hover,
.pager > .active > a:focus,
.pager > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  cursor: default;
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.pagersites { text-align:right; padding:6px 24px; font-size:1em}
.pagerentries { padding:6px; font-size:1em}

@media (max-width: 767px) {
	#pager, #pagerbottom {font-weight:300;font-size:11px; }
	#pager a, #pagerbottom a {padding:6px 10px}
	.pagersites { text-align:left; padding:6px 24px; font-size:1em} 
	.pagerentries {  padding:6px 24px;} 
}



/* EGV Listen (Dokumente, Ämter, Kontakte,...) */
ul.egv {  list-style: none inside none; padding:0; }
ul.egv li {display:block; margin-bottom:4px; font-weight:400;  }
ul.egv li:before, .maps:before { padding: 4px 0px 1px 16px; color:#5cb85c;  margin:0px 15px 0 0; font-size:16px;font-family: 'Glyphicons Halflings';  float:left}
#directory div.folder:before { 
	padding: 0px 0px 1px 16px; color:#5cb85c;  margin:0px 15px 0 0; font-size:16px;font-family: 'Glyphicons Halflings';  float:left;
	position:absolute;
}
#directory div.type-file:before {
	padding: 0px 0px 1px 16px; color:#5cb85c;  margin:0px 15px 0 0;   position:absolute;
}

ul.basket {padding:0}
ul.egv li a, a.maps, ul.basket li  {border:1px solid #d4dff2; padding: 5px; display:block; width:100%;  }
.contentlists ul.egv li a:hover {background: #fbfbfb; text-decoration:none;} 

#directory table.documents td:before, ul.documents li:before { content: "\e022"; }
ul.departments li:before { content: "\e006"; }
ul.contacts li:before { content: "\e008"; }
ul.service li:before {   content: "\e041"; }
ul.downloads li:before {  content: "\e197"; }


#directory div.folder, #directory div.type-file  { margin-bottom:4px; font-weight:400; border:1px solid #d4dff2; padding: 5px; display:block; width:100%;  }
#directory div.folder:before {  content: "\e118"; }
#directory div.type-file:before { content: url(/cms/img/ico-file-type-txt.png); }
#directory div.type-file-pdf:before { content: url(/cms/img/ico-file-type-pdf.png); }
#directory div.type-file-doc:before { content: url(/cms/img/ico-file-type-doc.png); }
#directory div.type-file-txt:before { content: url(/cms/img/ico-file-type-txt.png); }
#directory div.type-file-xls:before { content: url(/cms/img/ico-file-type-xls.png); }
#directory div.type-file-csv:before { content: url(/cms/img/ico-file-type-csv.png); }
#directory div.type-file-tif:before { content: url(/cms/img/ico-file-type-tif.png); }
#directory div.type-file-png:before { content: url(/cms/img/ico-file-type-png.png); }
#directory div.type-file-jpg:before { content: url(/cms/img/ico-file-type-jgg.png); }
#directory div.type-file-avi:before { content: url(/cms/img/ico-file-type-avi.png); }
#directory div.type-file-flv:before { content: url(/cms/img/ico-file-type-flv.png); }
#directory div.type-file-mp3:before { content: url(/cms/img/ico-file-type-mp3.png); }
#directory div.type-file-mp4:before { content: url(/cms/img/ico-file-type-mp4.png); }

/* fixes for document list */
.contentlists a {
    /* padding: 20px 15px 20px; */
    position: relative;
    display: block;
}
#directory.contentlists a {
	padding-left: 50px;
}
#directory.contentlists a + a {
	padding-left: 0px;
}
.contentlists h4..list-group-item-heading { margin-bottom: 15px; }
#directory.contentlists span {
    padding-left: 50px;
}
#directory .folder {
    background: #cdecb4;
}


/* ul.departments li.success:nth-child(1) {display:none} */

.maps:before{  content: "\e062"; border:0px none; padding: 3px 0px 20px 0px; font-size:18px }

.info{font-size:13px}
p.info{font-size:13px; margin:16px 0}
.info span{display:block}

a.maps:hover {background: #fbfbfb; }

.cell { display:block; padding:8px; }

li.active,
.cell-active,
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #5cb85c; color:#fff
}
.cell-success,
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #A8BEE4; color:#fff
}

/* EGV SIDEBAR 1

.sidebar div:nth-child(2),  { border:1px solid #e0e6f0; padding-top:15px}
*/
#egv .sidebar, .egv-sidebar { border:1px solid #e0e6f0; margin:0; padding:15px 0px 0px; ssspadding:15px 8px}

/* EGV MITARBEITER - Details und Verzeichnis*/


ul.contactdetails { margin-top:26px; margin-bottom: 26px}
ul.contactdetails li { display:block; width:100%; font-weight:400; margin-bottom:8px; font-size:13px  }
ul.contactdetails li.name  .btn-block {padding-left:12px; text-align:left}
ul.contactdetails li.name  .glyphicon {margin-right:8px;}

ul.links {list-style-type: none;}

ul.contactdetails li:before, ul.links li:before	{color:#bfbfbf; padding: 0px 8px 0 10px; border-right:0px none; margin:0px 6px 0 0; font-size:14px;  font-family: 'Glyphicons Halflings';  float:left;}
#directory table td:before		{color:#bfbfbf; padding: 0px 4px 0px 0px; margin:0px 2px 0 0; border-right:0px none; font-size:14px;  font-family: 'Glyphicons Halflings';  float:left;}


#directory table.contacts td.amt  { width:30%; word-break:normal}
#directory table.contacts td.person:before { content: "\e008";}
 ul.contactdetails li.tel:before, 
#directory table.contacts td.tel:before     	{ content: "\e182"}
ul.contactdetails li.fax:before, 
#directory table.contacts td.fax:before   	{ content: "\e045"}
ul.contactdetails li.mail:before , 
#directory table.contacts td.mail:before 	{ content: "\2709"; padding-top: 5px;}
ul.contactdetails li.room:before  			{ content: "\e127";}
li.todos:before  							{ content: "\e142";}
li.departments:before 					{ content: "\e006"; }
li.adress:before 							{ content: "\e062";}


#directory table {font-size:16px;  font-weight:400; border-bottom:1px solid #ddd;}
#directory table.index td:before  			{ content: "\e041"}
#directory table.links td:before 			{ content: "\e144";}
 ul.links li:before		  			{ content: "\e144"}


 #directory ul .list-group-item, ul.links li {
    padding: 10px 0px;
    margin-bottom: -1px;
    background-color: #FFF;
    border: 1px solid #DDD;
	border-left:0px none; border-right:0px none
}
 
@media (max-width: 767px) {
	#directory table {font-size:1.1em}
}


/* EGV Breadcrumb */
usssl.egv_history { display:none}

#egv ul.egv_history {
display:block;
    padding: 0px; font-size:14px; 
    margin-bottom: 20px;
    list-style: none outside none;
    background-color: none;
	width:100%;
	font-weight: 300;
}

ul.egv_history >  li:after  {
  padding: 0 5px; color:#5cb85c; 
  content: "\00bb";
}

ul.egv_history li {font-size:14px; ssdisplay:inline}
ul.egv_history li + li {font-size:18px}
ul.egv_history li + li + li {font-size:22px}
ul.egv_history li + li + li + li {font-size:36px}

ul.egv_history li:nth-last-child(1) { display:none}

@media (max-width: 767px) {
	ul.egv_history li + li {font-size:18px}
}


@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-radius: 0;
  }
 }

span.date {padding-bottom:4px; display:block}

@media (max-width: 1200px) {
	#toplink {display:none}
}

.squares {margin-top:20px}

@media (min-width: 1200px) {
	.squares {padding:15px;margin-top:0px }
}

.squares .col-xs-3, .squares .col-sm-3, .squares .col-md-3, .squares .col-lg-3,
.squares .col-xs-4, .squares .col-sm-4, .squares .col-md-4, .squares .col-lg-4 {
    padding-right: 1px;
    padding-left: 1px;
}


.wappen {margin:40px 0 20px 0}



	
/* News Image Zoom 
#aktuelles  a {
  display: block;
  overflow: hidden;
  }
#aktuelles img{
  transition: all .5s cubic-bezier(1.000, -0.410, 0.840, 1.015) 0s;
}
#aktuelles img:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}*/




/*
.column {
	padding-right:0px
}
*/


/* Button Styles */

.btn , .dropdown-menu ,.btn-xs,  .btn-sm,.btn-lg, .btn-group-xs > .btn, .btn-group-sm > .btn , .btn-group-lg > .btn,
.input-lg, .input-sm , .form-control, .breadcrumb ,
.nav-pills > li > a , .nav-tabs.nav-justified > li > a 
{border-radius: 0px}

.btn {white-space:normal;     text-decoration: none;
}}

.btn-noborder {
  border: 0px none !important;  padding:1px !important
}


.btn-xl {
  padding: 10px 32px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 0px; border-right:1px solid #fff;
}

@media (max-width:1024px) {

.btn-xl {
  padding: 10px 36px 10px 16px; }
}


.nav-pills > li {
  background: #d4dff2;
  font-size:14px; 
  font-weight:400;
}
.nav-stacked > li + li {
  margin-top: 1px;
}


.nav ul, .st-menu ul {list-style-type:none; list-style-position: inside; margin-left:0; padding-left:0; position:relative}
.nav li {margin:0; height: auto; }

.nav .open > a { background-color:  #a8bee4; border-color: #fff; color:#fff;}
.nav .open > a:hover,
.nav .open > a:focus{  background-color: #aec3e7;  border-color: #fff;}

.nav li a, .st-menu ul li a {display:block; background-color:#d4dff2}
.nav li a:hover {text-decoration:none; background-color:#dde6f6}

.nav .active a, .st-menu ul li a{  background-color: #5cb85c; text-decoration:none; color: #fff;}
.nav .active a:hover {  background-color: #3451c5; text-decoration:none; color: #fff;}


.nav li ul li a, .nav li.active ul li a{ background: #f1f1f1; padding:10px 30px ; font-size:13px; margin:0;  border-bottom:1px solid #fff;  color: #5cb85c; word-break: break-all;}
#main-menu-left .nav li ul li a, #main-menu-left .nav li.active ul li a{ border-bottom:0px none; }
.nav ul.dropdown-menu li ul li a { padding-left:50px}
.nav li ul li a:hover {background: #f3f3f3;}


.nav li ul li ul li a { padding-left:60px !important}
.nav li ul li.active ul li a { background: #f1f1f1; color: #5cb85c}

@media (max-width:768px) {
u {text-decoration:none}
.navbar-collapse.in { overflow-y:visible; position:relative; z-index:1000}
.navbar-collapse  { max-height:100%; margin-bottom:40px}

.nav li a { background-color: #5cb85c; color:#fff; font-size:1.4em}
.nav li a:hover {text-decoration:none; background-color:#243c96}


.nav li ul li a { font-size:16px}

}

#main-menu-left {font-size:1em; font-weight:400}
#main-menu-left li {border-bottom:1px solid #fff}


.dropdown-menu {width:100%; border:0px; margin:3px 0px; padding:0; box-shadow:none; margin-bottom:10px}
#main-menu-left  ul ul .dropdown-menu { margin-bottom:0px; margin-top:0px}
.dropdown-menu ul { padding:0px}



/*
.nav ul, .st-menu ul {list-style-type:none; list-style-position: inside; margin-left:0; padding-left:0; position:relative}
.nav li {margin:0; height: auto; }

.nav .open > a { background-color:  #a8bee4; border-color: #fff; color:#fff;}
.nav .open > a:hover,
.nav .open > a:focus{  background-color: #aec3e7;  border-color: #fff;}

.nav li a, .st-menu ul li a {display:block; background-color:#d4dff2}
.nav li a:hover {text-decoration:none; background-color:#dde6f6}

.nav .active a, .st-menu ul li a{  background-color: #5cb85c; text-decoration:none; color: #fff;}
.nav .active a:hover {  background-color: #3451c5; text-decoration:none; color: #fff;}


.nav li ul li a, .nav li.active ul li a{ background: #f1f1f1; padding:10px 30px ; font-size:13px; margin:0;  border-bottom:1px solid #fff;  color: #5cb85c}
.nav li ul li a:hover {background: #f3f3f3;}


.nav li ul li ul li a { padding-left:60px !important}
.nav li ul li.active ul li a { background: #f1f1f1; color: #5cb85c}

@media (max-width:768px) {
u {text-decoration:none}
.navbar-collapse.in { overflow-y:visible; position:relative; z-index:1000}
.navbar-collapse  { max-height:100%; margin-bottom:40px}

.nav li a { background-color: #5cb85c; color:#fff; font-size:1.4em}
.nav li a:hover {text-decoration:none; background-color:#243c96}


.nav li ul li a { font-size:16px}

}

#main-menu-left {font-size:1.1em; font-weight:700}
#main-menu-left li {border-bottom:1px solid #fff}
*/


/* Versteckt Dropdowns, Footernavi und Pfeile in der linken Navispalte */ 

@media (min-width:480px) {
	#main-menu-left .dropdown-menu, #main-menu-left .help-nav, #main-menu-left .caret  {display:none;}
}

#main-menu-left .open .dropdown-menu {display:block !important}

nav#main-menu-left li ul li a {word-break:normal}
.dropdown-menu > li > a {white-space: 	normal}

.invisible {
width: 0;
height: 0;
left: -1000px;
top: -1000px;
position: absolute;
overflow: hidden;
display: inline;
}
.invisible:focus {
width: auto;
height: auto;
left: auto;
top: auto;
position: absolute;
overflow: hidden;
display: inline;
z-index:1000
}

a.btn-info, .btn-info {
  color: #c5cdeb;
  background-color: #6dab3e;
  border-color: #5cb85c;
  padding: 6px 11px;
  border-left: 1px solid #fff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #469246;
  border-color: #469246;
}
.btn-warning {
  color: #5cb85c;
  background-color: #ebebeb;
  border-color: #ebebeb;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #5cb85c;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}

.btn-grey {
  color: #636363;
  background-color: #ebebeb;
  border-color: #dedede;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  color: #636363;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}


.btn-white {
  color: #888;
  background-color: #fff;
  border-color: #fff;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  background-color: #fff;
  color: #888;
  border-color: #fff;
}

.verticalalign { display:block; width:100%;  }

#header-collapsed {font-family: 'Open Sans', sans-serif, Arial; font-weight: 300;   font-size: 13px; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; top:0; border-bottom: 3px  groove #2C4BB7; }

#header-collapsed .btn-square { color:#fff; border:0px none; text-align:left; border-bottom:1px solid #469246; padding: 15px 5px; font-size: 1.1em; font-weight:400; }
#header-collapsed .btn-square:hover { background: #469246}
#header-collapsed input { color: #fff !important}
#header-collapsed input::placeholder { color: #e0e0e0 !important}

#header-collapsed .welcome { color: #6a6a6a; font-size: 20px;  line-height: 1.1;  font-family: 'Open Sans', sans-serif, Arial; font-weight: 400;  margin-top: 10px;  margin-bottom: 10px; display:block}
#header-collapsed .welcome small {font-size: 75%; font-weight: 300; line-height: 1;color: #999;}


li.success,
.btn-success {
  color: #5cb85c;
  background-color: #d4dff2;
  border-color: #d4dff2;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #5cb85c;
  background-color: #e1e8f5;
  border-color: #e1e8f5;
}




.morelink { text-transform:uppercase; color:#5cb85c; font-size: 11px}  



#zusatzlinks a {background:#ebebeb;margin: 0 0 2px 0;}


#zusatzlinks .img-thumbnail {
  display: inline-block;
  height: auto;
  max-width: 100%;
  padding: 0px;
  border: 0px none;
  border-radius: 0px;
  max-width:100%; margin:0px
}

#zusatzlinks .col-md-3 {padding:0}
#zusatzlinks .col-md-9 { display:table; background:#ebebeb; font-size:12px; border-bottom:1px solid #fff;} 
#zusatzlinks .col-md-9:hover { background:#efefef; } 
#zusatzlinks .vertical {display: table-cell;vertical-align: middle; height:54px }



/* TOGGLE NAV */

.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px; max-height:auto!important;
}


.push, .navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #5cb85c;
  color:#fff;
  border: 1px solid #5cb85c;
  border-radius: 4px;
}






.push .icon-bar, .navbar-toggle .icon-bar {
  display: block;
  width: 28px;
  height: 2px;
  border-radius: 1px; background-color:#fff
}


@media (max-width: 991px) {
  .affix {position: static; width: auto !important; }
 }


#st-trigger-effects {position:absolute; top:20px; right:10%}

 
@media (max-width: 1200px) {
	.navbar-toggle {
		position: absolute;
		top:-178px;
	}
	#start .navbar-toggle 				{
		top:-290px;
	}
}

@media (max-width: 767px) {
.navbar-toggle {position: absolute; right:18px; top: -140px} 
#start  .navbar-toggle 			  { right:-46px; top: -232px} 

}

@media (max-width: 480px) {
.navbar-toggle {position: absolute; right:-20px; top: -127px} 
/* #start .navbar-toggle 				{ right:-43px; top: -200px} */
}

 
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.bs-docs-nav{
	margin-bottom:0;
	background-color:#fff;
	border-bottom:0
}

.bs-home-nav .bs-nav-b{
	display:none
}

.bs-docs-nav .navbar-brand,.bs-docs-nav .navbar-nav>li>a{
	font-weight:500;
	color:#563d7c
}

.bs-docs-nav .navbar-nav>li>a:hover,.bs-docs-nav .navbar-nav>.active>a,.bs-docs-nav .navbar-nav>.active>a:hover{
	color:#463265;
	background-color:#f9f9f9
}

.bs-docs-nav .navbar-toggle .icon-bar{
	background-color:#fff
}

.bs-docs-nav .navbar-header .navbar-toggle{
	border-color:#5cb85c
}

.bs-docs-nav .navbar-header .navbar-toggle:hover,.bs-docs-nav .navbar-header .navbar-toggle:focus{
	background-color:#5cb85c;
	border-color:#5cb85c
}

/* AFFIX */
.affix {top: 242px; width:262.500px;}
#start .affix {top: 130px; width:262.500px;}



/* FOOTER */
footer {width:100%; background-color:#8d8d8d; color: #fff; margin-top:30px; font-size:13px;position: relative;  padding-bottom:20px}
footer a {color:#fff; text-decoration:none}
footer a:hover {color:#fff; text-decoration:none}

footer .img-thumbnail {width:40%; border:0px none; margin-bottom:15px; margin-right:10px; padding:0px}
footer .nav { font-size:17px; }

footer .nav li a { font-size:17px} 
footer .nav li a li a{ font-size:14px} 
footer .nav a, footer .nav li ul li a{ display:block-inline; background:none; border-bottom:0px none; padding:2px 0; color:#fff}

footer .nav a:hover, footer .nav li ul li a:hover {background:none;}


ul.news-group  {list-style-type: none;    padding: 0px;    margin: 0px;font-weight:400; line-height:0.9em;}
.news-group .date {font-size:11px;  font-weight:300}
.news-group li {margin:4px 0 12px 0}

@media (max-width: 1200px) {
	footer {width:100%; background-color:#8d8d8d; color: #fff; margin-top:30px; font-size:11px }
	footer .nav { font-size:13px; }
}
@media (max-width: 480px) {
	
	footer { font-size:11px; }
}


/* AKTUELLES STARTSEITE */

#aktuelles h3 {margin:0; line-height:1.3em; border-bottom: 0 none; word-wrap: break-word}
#aktuelles h4 {font-weight: 400; font-size:18px; line-height:1.1em;  ssword-break: break-all;}
#aktuelles .date { margin-top:18px}
#aktuelles .first.date { margin-top:-4px}
#aktuelles a.thmb {height: 140px; display:block; padding:0 !important;margin:0; }


@media (max-width: 992px) { 
#aktuelles a.thmb {height: 180px }
}

@media (max-width: 480px) {  
#aktuelles a.thmb {height: 200px}
#aktuelles .first.date { margin-top:18px}
 }
	

/* PUSH MENU STYLE*/ 

*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
.st-container,
.st-pusher,
.st-content {
	/* height: 100%; */
}

.st-content {
	overflow-y: auto;

}


.st-content,
.st-content-inner {
	position: relative;
}

.st-container {
	position: relative;
	overflow: hidden;
}

.st-pusher {
	position: relative;
	/*left: 0;*/
	right:0;
	z-index: 99;
	height: 100%;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.st-pusher::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0,0,0,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

.st-menu-open .st-pusher::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu #menu-push .nav{margin-top:58px}

.st-menu {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	visibility: hidden;
	width: 350px;
	height: 100%;
	background: #499449;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	overflow-x: hidden;
	overflow-y: scroll;
}

.st-menu::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu-open .st-menu::after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

/* content style */

.st-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.st-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0,0,0,0.4);
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 2em;
}

.st-menu ul li a {
	font-size:1.4em;
	display: block;
	padding: 1em 1em 1em 1.2em;
	outline: none;
	color: #fff;
	border-bottom:1px solid #469246;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	letter-spacing: 1px;
	font-weight: 400;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

@media (max-width:1024px) {
.st-menu ul li.angebote a {padding:0!important}
.st-menu ul li.angebote img {float:left; padding:0 10px 0 0}
.st-menu ul li.angebote div.col-md-9{ width:75%; font-size:0.75em;  padding-left:0; float:left}
.st-menu ul li.angebote .text-muted {color:#fff;}
.st-menu ul li.angebote div.col-md-9 .vertical {display: table-cell;vertical-align: middle; height:54px }
}

.st-menu ul li ul{
    max-height: 0px;
    overflow: inherit; 
    -webkit-transition: max-height 0.3s ease-out;
    -moz-transition: max-height 0.3s ease-out;
    -o-transition: max-height 0.3s ease-out;
    -ms-transition: max-height 0.3s ease-out;
    transition: max-height 0.3s ease-out;
}


.st-menu  .open > ul.dropdown-menu {
float:none;
display:inline; margin:0px;
}

.st-menu .form-control { background:#5cb85c; color:#8ca2de;  font-size:30px; }
.st-menu .btn-info  {border-left:#469246  1px solid}
.st-menu .nav .open > a { background:#fff; color:#3c4a89;}
.st-menu .nav li ul li a
{ background:#fff; color:#3c4a89; font-size:16px; border-bottom: 2px solid #dfdfdf; padding:20px 20px 20px 40px}

.st-menu .closebutton {color:#fff; font-size:24px; float:right; margin:15px; cursor: pointer}

/* Effect 3: Push*/
.st-effect-3.st-menu-open .st-pusher {
	-webkit-transform: translate3d(-350px, 0, 0);
	transform: translate3d(-350px, 0, 0);
}

.st-effect-3.st-menu {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}

.st-effect-3.st-menu-open .st-effect-3.st-menu {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.st-effect-3.st-menu::after {
	display: none;
}

.st-menu form {margin:20px}
.st-menu .search input{ font-size:1.2em; width:200px; float:left; background-color:#fff; color:#5cb85c}


/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher {
	padding-left: 300px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-header h4 {font-size: 15px;}
  .navbar .home {margin: 15px 16px 0 -52px;}
  #header_full h1 {top: 232px; font-size: 34px;}
  #header_full .form-group {float: left;width: 81%;}
  .form-group {float: left;width: 84%;}
  .navbar-form .btn.btn-info {float:left;}
  #header_full h1 {width: 705px;}
}

/* Center Vertical */
#aktuelles.contentarea .center-vertical {display: table;height: 100px; margin: 0 0 1px;}
#aktuelles.contentarea .center-vertical .vertical-object {display: table-cell;vertical-align: middle; text-align: center;background:#eaeaea;margin: 1px; padding:10px}
#aktuelles.contentarea .center-vertical .vertical-object:hover {background:#efefef; text-decoration:none}

@media (max-width: 800px) { 
#aktuelles.contentarea .center-vertical {display: block;height: auto; margin: 0 0 1px; font-size:1.2em} 
#aktuelles.contentarea .center-vertical .vertical-object {display: block;vertical-align: middle; text-align: center;background:#eaeaea;margin: 1px;padding: 10px;}


}

#aktuelles.contentarea .center-vertical .btn-squsare {
  display:table-cell;  
  height: 100px;
  margin-bottom:1px;
  vertical-align: middle; 
  word-break:break-all;
  width:100%;
}

.navbar-inverse .navbar-nav > li > a {color:#fff!important; font-weight:400}


/* GALERY */

ul.galerylist{list-style-type: none;
    padding: 0px;
    margin: 0px;}

 li.galeryimg {height: 100px;
overflow: hidden;
margin-bottom: 10px;}


.media .media-body { min-width:80%}




.card_relative { position:absolute; top:0px; margin-top:400px}

#SSoverDiv { position: relative;  top:10% !important; left:0 !important; background:#fff; border:1px solid #000 } 
#overDiv { position: relative; background:#fff; border:1px solid #000 }


#start .teaser_img { max-height: 54px; }


p {
    word-wrap: break-word;
}


/* Facebook Tab Styles */


#facebook-header {
    background: #C3D6F7;
    position: relative;
    left: -65px;
    display: block;
	padding: 20px 0px 10px 0px;
	margin-bottom: 20px;
	width: calc( 100% + 65px );
}

.facebook-tab h1.text-info.first {
	padding-left: 65px;
	color: white;
}

.facebook-tab {
    margin-left: 65px;
}

.facebook-tab .contentlists {
	width: 95%;
}

#facebook-footer {
	width: 100%;
	height: 108px;
	display: block;
	margin-top: 40px;
	background: url(../img/kreishs_facebook_footer.png);
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0px;
}

.media .size_small {
	width: 25%;
}

.media .size_medium {
	width: 50%;
}

.media .size_large {
	width: 100%;
}


img.fbicon {
    margin-bottom: 2px;
    margin-right: 6px;
}

.fbmobile {
	background: #e8e8e8;
    display: inline-block;
    padding: 5px 10px;
}

.fbmobile.fbsub {
	margin-left: 28px;
}

.folder a {
    display: inline-block;
    padding: 0;
}


.top-search {
    position: absolute;
    top: 150px;
    right: 15px;
}


#start .top-search {
	top: 250px;
}


/* fix wrongly nested rows */
.row > .row {
    margin: 0;
}

